.view-loading {position: absolute;left:0;top:0;z-index:1000;background: white url(http://www.washingtonpost.com/wp-srv/graphics/images/loading-90x40.gif) no-repeat center 40%;background-repeat:no-repeat;width:100%;height:980px;}

/* vote map */
.wp-map {float: right;display: inline;position:relative;width:800px;margin-left:10px;margin-top:10px;height:484px; overflow: hidden; border-left:1px solid white;border-top:1px solid white;border-bottom:1px solid white;}
#map.iframe .wp-map {width:610px; /*height:369px;*/}
.map-zoom .wp-map {border-left-color:#e8e8e8;border-top-color:#e8e8e8;border-bottom-color:#e8e8e8;}
.map {background: white !important;}
.map.inset {position: absolute;background:none !important;}
.usa-map {width:808px;height:484px;}
.map-zoom .map.inset {display: none;}
.ak-map {width:172px;height:116px;bottom:0px;}
.hi-map {width:90px;height:66px;bottom:0px;left:188px;}

.snapshot-box {position: absolute;bottom:10px;left:10px;background: white;padding:10px;border:1px solid #bbb;width:210px;display: none;}
.snapshot-text {display: none;}
.snapshot-box .close-btn {background: url(http://www.washingtonpost.com/wp-srv/special/politics/election-map-2012/homepage/images/close-btn-sprite.png) no-repeat center 9px;width: 33px;height: 33px;position: absolute;right:0px;top:0px;}
.snapshot-box .close-btn:hover {background-position: center -24px;}

/* map controls */
.leaflet-control-zoom {
    background:none;
    padding:0;
    -khtml-border-radius:0;
    -moz-border-radius:0;
    -webkit-border-radius:0;
    border-radius:0;
    left:764px;
    -khtml-box-shadow: 0 0 1px rgba(0,0,0,0.6);
    -moz-box-shadow: 0 0 1px rgba(0,0,0,0.6);
    -webkit-box-shadow: 0 0 1px rgba(0,0,0,0.6);
    box-shadow: 0 0 1px rgba(0,0,0,0.6);
}
.iframe .leaflet-control-zoom {left:574px;}
.leaflet-control-zoom a {background-color:white;border:1px solid #ccc;height:23px;width:23px;margin:0;
    -khtml-border-radius:1px;
    -moz-border-radius:1px;
    -webkit-border-radius:1px;
    border-radius:1px;
}
.leaflet-control-zoom a:hover {
    background-color: #EFEFEF;
    border-color: #999;
}
a.leaflet-control-zoom-out {border-top:0 none;}
a.leaflet-control-zoom-out:hover {margin-top:-1px;border-top:1px solid #999;}

.map-control {position: relative;z-index: 100;}
.map-control ul {position: absolute;
    -khtml-box-shadow: 0 0 1px rgba(0,0,0,0.6);
    -moz-box-shadow: 0 0 1px rgba(0,0,0,0.6);
    -webkit-box-shadow: 0 0 1px rgba(0,0,0,0.6);
    box-shadow: 0 0 1px rgba(0,0,0,0.6);
}
.map-control a {
    -khtml-box-shadow: 0 0 1px white;
    -moz-box-shadow: 0 0 1px white;
    -webkit-box-shadow: 0 0 1px white;
    box-shadow: 0 0 1px white;
}
.map-control a {font-weight: bold;font-size: 11px;padding:5px 8px;line-height:13px;display: block;border:1px solid #ccc; color: #666;background:white;}
.map-control a:hover, .zoom-location a.left:hover {color: #333;background: #efefef;border-color: #999;}
.map-control a.left {border-right:none;
    -khtml-border-radius: 1px 0 0 1px;
    -moz-border-radius: 1px 0 0 1px;
    -webkit-border-radius: 1px 0 0 1px;
    border-radius: 1px 0 0 1px;
}
.map-control a.right {border-left:none;
    -khtml-border-radius: 0 1px 1px 0;
    -moz-border-radius: 0 1px 1px 0;
    -webkit-border-radius: 0 1px 1px 0;
    border-radius: 0 1px 1px 0;
}
.map-control a.active {border: 1px solid #3b3b3b;background: #666;color: white;}
.zoom-location {right:1px;top:80px;}
.zoom-location a {padding:0;text-align: center;width:23px;height:23px;line-height: 23px;
    -khtml-border-radius: 1px;
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    border-radius: 1px;
}
.zoom-location a, .zoom-location a:hover {color: black;}
.zoom-location a.zoom-out {background:white url(http://www.washingtonpost.com/wp-srv/special/politics/election-map-2012/images/us-icon.png) no-repeat center -17px;width:23px;height:23px;}
.zoom-location a:hover {background-color:#efefef;}
.map-control a.disabled, .map-control a.disabled:hover {background-color: #e8e8e8;color:#999;border-color:#ccc;cursor: default;}
.map-control a.zoom-out.disabled {background-position: center 6px;}
.map-control a.user-location {background-image: url(http://www.washingtonpost.com/wp-srv/special/politics/election-map-2012/images/user-location.png);background-position: center center;background-repeat: no-repeat;}


/* leaflet overrides */
.leaflet-popup {text-align: left;}
.leaflet-popup-content-wrapper {background:none;padding:0;border:0 none !important;
    -khtml-box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.leaflet-popup-content {margin:0;font-family: "FranklinITCStdLight", "Franklin Gothic", "ITC Franklin Gothic", 'Arial', sans-serif;}
.leaflet-popup-content p {margin:0;cursor: default;filter: none;}
.leaflet-popup-content p.city-label {font-size:11px;line-height:11px;
    -khtml-text-shadow: 1px 1px 0 rgba(255,255,255,0.8), -1px -1px 0 rgba(255,255,255,0.8), 1px -1px 0 rgba(255,255,255,0.8), -1px 1px 0 rgba(255,255,255,0.8);
    -moz-text-shadow: 1px 1px 0 rgba(255,255,255,0.8), -1px -1px 0 rgba(255,255,255,0.8), 1px -1px 0 rgba(255,255,255,0.8), -1px 1px 0 rgba(255,255,255,0.8);
    -webkit-text-shadow: 1px 1px 0 rgba(255,255,255,0.8), -1px -1px 0 rgba(255,255,255,0.8), 1px -1px 0 rgba(255,255,255,0.8), -1px 1px 0 rgba(255,255,255,0.8);
    text-shadow: 1px 1px 0 rgba(255,255,255,0.8), -1px -1px 0 rgba(255,255,255,0.8), 1px -1px 0 rgba(255,255,255,0.8), -1px 1px 0 rgba(255,255,255,0.8);
    filter: glow(color=white,strength=1);
}

/*making text non-selectable*/
p.state-label, p.city-label{-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: -moz-none;
-ms-user-select: none;
user-select: none;}

.leaflet-popup-content p.state-label {font-size:13px;color:white;line-height: 13px;position: relative;cursor: pointer;margin-bottom:0 !important;border:0 none !important;filter:none;}
.leaflet-popup-content p.state-label.black {color: black;}
.leaflet-popup-content p.state-label.map-zoom {display: none;}
.leaflet-popup-content p.state-label span {display: none;}
.leaflet-popup-content p.state-label.pointer span {display: block;position: absolute;}
.leaflet-popup-content p.state-label .party-box {position: absolute;width:11px;height:11px;left:-14px;cursor:pointer;}
.leaflet-popup-content p.state-label.hover .party-box, .leaflet-popup-content p.state-label.active .party-box {left:-15px;border:1px solid black;top:-1px;}
.leaflet-popup-content p.pointer.r .party-box {right:-14px;left:auto;}
.leaflet-popup-content p.hover.r .party-box, .leaflet-popup-content p.active.r .party-box {right:-15px;}
.leaflet-popup-content p.state-label .leader1, .leaflet-popup-content p.state-label .leader2 {background:black;}
.leaflet-popup-content p.state-label .leader1 {height:1px;top:5px;}

.leaflet-popup-content p.new-hampshire .leader1 {width:30px;right:-33px;}
.leaflet-popup-content p.new-hampshire .leader2 {width:1px;height:40px;right:-33px;top:5px;}

.leaflet-popup-content p.vermont .leader1 {width:16px;right:-19px;}
.leaflet-popup-content p.vermont .leader2 {width:1px;height:30px;right:-19px;top:5px;}

.leaflet-popup-content p.massachusetts .leader1 {width:29px;left:-32px}

.leaflet-popup-content p.rhode-island .leader1 {width:29px;left:-32px}

.leaflet-popup-content p.connecticut .leader1 {width:29px;left:-32px}

.leaflet-popup-content p.new-jersey .leader1 {width:67px;left:-70px}

.leaflet-popup-content p.delaware .leader1 {width:41px;left:-44px}
.leaflet-popup-content p.maryland .leader1 {width:41px;left:-44px}
.leaflet-popup-content p.district-of-columbia .leader1 {width:41px;left:-44px}

.map-zoom .leaflet-popup-content p.state-label, .county .leaflet-popup-content p.state-label {cursor: default;}
.map-zoom .leaflet-popup-content p.state-label {font-weight: bold;}
.map-zoom-6 .leaflet-popup-content p.state-label {font-size:14px;line-height: 14px;}
.map-zoom-7 .leaflet-popup-content p.state-label {font-size:15px;line-height: 15px;}
.map-zoom-8 .leaflet-popup-content p.state-label {font-size:30px;line-height: 30px;}
.map-zoom-8 .leaflet-popup-content p.state-label.district-of-columbia {font-size:18px;line-height: 18px;}
.map-zoom .leaflet-popup-content p.state-label.map-zoom {display:block;color: white;}
.county .leaflet-popup-content p.state-label, .county .leaflet-popup-content p.state-label .party-box {display: none;}
.county .leaflet-popup-content p.state-label.pointer, .county.map-zoom .leaflet-popup-content p.state-label {display: block;}
.map-zoom .leaflet-popup-content p.state-label.pointer {display: none;}
.county .leaflet-popup-content p.state-label.alaska, .county .leaflet-popup-content p.state-label.hawaii {display: block;font-weight: normal;}

.wp-map.map-zoom-5 .district-of-columbia,
.wp-map.map-zoom-6 .district-of-columbia,
.wp-map.map-zoom-7 .district-of-columbia,
.wp-map.map-zoom-5 .delaware,
.wp-map.map-zoom-6 .delaware,
.wp-map.map-zoom-7 .delaware,
.wp-map.map-zoom-5 .rhode-island,
.wp-map.map-zoom-6 .rhode-island,
.wp-map.map-zoom-7 .rhode-island,
.wp-map.map-zoom-5 .new-jersey
.wp-map.map-zoom-6 .new-jersey
{display: none !important}

.wp-map.map-zoom-5 .connecticut, .wp-map.map-zoom-6 .connecticut {margin-left:-10px;}
.wp-map.map-zoom-5 .vermont, .wp-map.map-zoom-6 .vermont {margin-left:-5px;}
.wp-map.map-zoom-5 .new-hampshire, .wp-map.map-zoom-6 .new-hampshire {margin-left:-6px;}
.wp-map.map-zoom-5 .idaho, .wp-map.map-zoom-6 .idaho {padding-left:20px;margin-bottom:-10px;}
.wp-map.map-zoom-5 .montana, .wp-map.map-zoom-6 .montana {padding-left:15px;}
.wp-map.map-zoom-5 .massachusetts, .wp-map.map-zoom-6 .massachusetts {padding-bottom: 3px;margin-left:-3px;}
.wp-map.map-zoom-7 .new-york {padding-bottom: 20px;}
.wp-map.map-zoom-7 .indiana {padding-bottom: 10px;}
.wp-map.map-zoom-5 .tennessee {margin-bottom: -5px;}
.wp-map.map-zoom-5 .tennessee, .wp-map.map-zoom-6 .tennessee {margin-bottom: -5px;}
.wp-map.map-zoom-5 .iowa, .wp-map.map-zoom-6 .iowa {padding-bottom: 5px;}
.wp-map.map-zoom-5 .south-dakota {padding-bottom: 15px;}
.wp-map.map-zoom-5 .south-dakota, .wp-map.map-zoom-6 .south-dakota {padding-bottom: 15px;}
.wp-map.map-zoom-7 .south-dakota {padding-bottom: 15px;}
.wp-map.map-zoom-5 .oklahoma {padding-bottom: 15px;}
.wp-map.map-zoom-5 .oklahoma, .wp-map.map-zoom-6 .oklahoma {padding-bottom: 15px;}
.wp-map.map-zoom-7 .oklahoma {padding-bottom: 15px;}
.wp-map.map-zoom-5 .arkansas, .wp-map.map-zoom-6 .arkansas {padding-bottom: 10px;}
.wp-map.map-zoom-7 .arkansas {padding-bottom: 10px;}
.wp-map.map-zoom-7 .california {padding-bottom: 10px;}
.wp-map.map-zoom-7 .south-carolina {height: 10px;}
.wp-map.map-zoom-5 .west-virginia, .wp-map.map-zoom-6 .west-virginia, .wp-map.map-zoom-7 .west-virginia, .wp-map.map-zoom-8 .west-virginia {min-width:100px;}

.leaflet-popup-content p.left {float: none;text-align: right;}
.leaflet-popup-tip-container {display: none;}